! Copyright (C) GFD Dennou Club, 2000.  All rights reserved
! コマンドライン引数の数の取得 - gt_argtable.f90 参照

integer function GtArgCount() result(result)
    use gt_argtable, only: BuildArgTable, argind_count
    implicit none
    call BuildArgTable
    result = argind_count
end function
